Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.msg
Class SearchSettingsChanged

    java.lang.Object
      org.gjt.sp.jedit.EBMessage
          org.gjt.sp.jedit.msg.SearchSettingsChanged

    public class SearchSettingsChanged

extends EBMessage

Message sent when search and replace settings change.

Since:
  jEdit 2.3pre1

Constructor Summary
`SearchSettingsChanged(EBComponent source)` Creates a new search and replace settings changed message.

Method Summary

Methods inherited from class org.gjt.sp.jedit.EBMessage
`getSource, paramString, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SearchSettingsChanged

    public SearchSettingsChanged(EBComponent source)

  Creates a new search and replace settings changed message.

  Parameters:
    `source` - The message source

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD